/* Footer */

.footer {
    position: relative;
    background-color: #fff;
    p {
        margin-top: 10px;
    }
    z-index: 1000;

    .menu-item {
        a {
            &[aria-current="page"] {
                color: $link-hover-color;
            }
        }
    }
}